Oracle DUL for 11.1.0.7 on HP/UX PARisc

Oracle DUL for 11.1.0.7 on HP/UX PARisc

 

I need to salvage whatever data I can from a corrupted 11.1.0.7 database on an HP/UX PARisc server.

Unfortunately, in the ‘library’ no version of DUL which is compatible with HP hardware is listed. Does this mean that I

cannot use DUL against this database?

 

 

Answer:

My DUL build environment for HPUX  is broken, and not so easy to repair. What you always can do is to cross unload,use DUL from another type of machine, and DUL executable can unload all platforms.

Comment

*

沪ICP备14014813号

沪公网安备 31010802001379号